Пакет libpoppler-qt5-devel

Бинарный пакет: libpoppler-qt5-devel
Версия: 0.24.3-alt1.M70P.1
Архитектура: x86_64
Собран:  29 ноября 2013 г. 19:09
 в задании #108935
Исходный пакет: poppler43
Скопирован в задании: #116435
Категория: Разработка/KDE и QT
Сообщить об ошибке в пакете
Лицензия:  GPL
О пакете:  Development files for poppler-qt5
Описание: 
Libraries, include files, etc you can use to develop
poppler applications with Qt5
Сопровождающий: Sergey V Turchin
Список участников: 
Sergey V Turchin
Dmitry V. Levin
Vladimir Lettiev
Andrey Semenov
Последние изменения:
26 ноября 2013 г. Sergey V Turchin 0.24.3-alt1.M70P.1
- built for M70P
22 ноября 2013 г. Sergey V Turchin 0.24.3-alt2
- don't build static libs by default
21 ноября 2013 г. Sergey V Turchin 0.24.3-alt0.M70P.2
- disable qt5 for p7

Наверх